html {
	position: relative;
	margin: 0px auto;
	background: #FFFFFF;
}

body {
	position: relative;
	margin: 0px auto;
	width: 1050px;
	color: #000000;
	font-family: 'Georgia';
	font-size: 16pt;
}


menu {
	margin: 0px;
	padding: 0px;
	width: 250px;
	float: left;
}

main {
	margin: 0px;
	padding: 0px;
	width: 800px;
	float: right;
}

.pageimg {
	margin: 0px;
	margin-top: 20px;
	display: block;

}

menu ul {
	margin-top: 50px;
	padding: 0px;
	list-style: none;
}

menu li {
	
	padding-bottom: 20px;
}

menu a {
	font-family: "Special Elite", system-ui;
	font-size: 18pt;
	font-weight: 500;
}

a {
	text-decoration: none;
}

a:link {
	color: #776632;
}

a:visited {
	color: #776632;
}

a:hover {
	color: #78A8E2;
}

a:active {
	color: #9E8842;
}

#nav ul li a.active {
        color: red;
        font-weight: bold;
    }

.welcome {
	margin: 0px;
	margin-top: 20px;
	font-family: "Noto Serif TC", serif;	
	font-size: 16pt;
}

.title {
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: "Special Elite", system-ui;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 48pt;
}

h2 {
	margin-top: 50px;
	font-family: "Noto Serif TC", serif;	
	font-size: 20pt;
}

h3 {
	margin-top: 60px;
	font-family: "Special Elite", system-ui;
	font-weight: 400;
  	font-style: normal;
	font-size: 18pt;
	color: #808080;
	text-transform: uppercase;
}

p {
	margin: 0px;
	text-align: justify;
  	text-justify: inter-word;
  	line-height: 1.5;
}

.indent {
	text-indent: 50px;
}

.new_section {
	padding-top:20px;
}

newline {
	font-size: 20pt;
	font-weight: bold;
}

#divider {
	padding-top: 30px;
	margin-bottom: 30px;	
	width: 100%;
	border-bottom: 1px solid #000000;
}

.img_right {
	float: right;
	padding-top: 10px;
	padding-left: 15px;
}

.img_left {
	float: left;
	padding-top: 10px;
	padding-right: 15px;
}

.img_span {
	padding-top: 10px;
	padding-bottom: 10px;
}

.about_list {
	line-height: 1.5;
}

#albums p {
	text-transform: uppercase;
	font-size: 12pt;
}

#albums img {
  max-width: 70%;
  height: auto;
}



/* Ars Poetica */

#ars {
	height: 100%;
	margin-bottom: 60px;
}

.ars_left {
	margin-top: 30px;
	padding-top: 10px;
	float: left;
	clear: both;
	width: 60%;
	height: 112px;
}

.ars_right {
	margin-top: 30px;
	padding-top: 10px;
	float: right;
	width: 40%;
	height: 112px;
	display: flex;
  	align-items: center;
}

#ars_header {
	margin-top: 50px;
	height: 30px;
}

#t1 {
	margin: 0px;
	tab-size: 12;
 	line-height: 0.75;
	font-family: 'Georgia';
	font-size: 14pt;
}

#t2 {
	margin: 0px;
	tab-size: 12;
 	line-height: 0.75;
	font-family: 'Georgia';
	font-size: 14pt;
	font-style: italic;
}

.ars_list {
	line-height: 1.5;
}

.date {
	font-style: italic;
	text-align: right;
	padding-bottom: 20px;
}

.datereview {
	font-weight: bold;
	text-align: right;
	padding-bottom: 20px;

/* Notes */

.book_snippet {
	margin: 0px auto;
	margin-top: 80px;
	padding: 0px;
	padding-bottom: 50px;
	overflow: auto;
}

#book_cover {
	float: left;
	width: 120px;
}


#book_blurb {
	float: left;
	width: 660px;
	padding-left: 20px;
}

#book_note_title {
	font-family: "Noto Serif TC", serif;	
	font-size: 16pt;
	color: #776632;
	text-decoration: none;
	font-weight: bold;
}

#book_note_author {
	font-family: "Noto Serif TC", serif;	
	font-size: 14pt;
	color: #808080;
	font-style: italic;
}

#blurb_text {
	margin-top: 20px;
}

#blurb_footer {
	clear: both;
	padding-top: 0px;
}

#code_reading {
	float: right;
	width: 70px;
	margin-left: 10px;
	padding-left: 7px;
	padding-top: 3px;
	font-family: Arial;
	text-transform: uppercase;
	background-color: #FFA970;
	border: 1px solid #FF6A00;
	border-radius: 5px;
	font-size: 10pt;
	font-weight: bold;
}

#code_read {
	float: right;
	width: 45px;
	margin-left: 10px;
	padding-left: 7px;
	padding-top: 3px;
	font-family: Arial;
	text-transform: uppercase;
	background-color: #72DBAA;
	border: 1px solid #00B764;
	border-radius: 5px;
	font-size: 10pt;
	font-weight: bold;
}

#code_incomplete {
	float: right;
	width: 95px;
	margin-left: 10px;
	padding-left: 7px;
	padding-top: 3px;
	font-family: Arial;
	text-transform: uppercase;
	background-color: #FF6060;
	border: 1px solid #FF0000;
	border-radius: 5px;
	font-size: 10pt;
	font-weight: bold;

}






